@media screen and (max-width:1100px){
	.logo {
		margin-top: 2px;
		width: 30%;
	}
	.press-block {
		width: 100%;
	}
	.main-nav li a {
		font-size: 1.6em;
	}
	.logo-panel {
		background: url(../images/bg_mask_tabLand_header.png) no-repeat scroll right bottom;
		height: 188px;
		width: 200px;
	}
	.sub-menu {
		top: 28px;
	}
	.navbar{min-height:0px!important;margin-bottom:0px!important;margin-left:50px;position:relative;z-index:10;padding-top:4px!important}
}
@media screen and (max-width:980px){
	h1 {
		font-size: 3em;
	}
	.logo {
		width: 34%;
	}
	.main-nav li {
		padding: 0 5px;
	}
	.main-nav li a {
		font-size: 1.5em;
	}
	.main-nav ul.list-inline {
		margin-left: 0;
	}
	.prime-video .bx-controls-direction {
		left: 78%;
	}
	.tabs-accordion {
		margin-right: 0;
	}
	.footer-block .first-block,
	.left-block {
		margin-left: 0;
	}
	address {
		font-size: 1.3em;
		word-wrap: break-word;
	}
	.left-panel-block {
		display: inline-block;
		margin-bottom: 0;
		margin-left: 4%;
		vertical-align: top;
		width: 30%;
	}
	.left-panel-block:first-child {
		margin-left: 0;
	}
	.main-nav ul.list-inline {
		float: right;
		padding: 9px 0;
	}
	.logo-panel {
		background: url(../images/bg_mask_tab_header.png) no-repeat scroll right bottom;
		height: 141px;
		width: 150px;
	}
	.sub-menu {
		top: 30px;
	}
	.navbar{min-height:0px!important;margin-bottom:0px!important;margin-left:0px!important;position:relative;z-index:10;padding-top:4px!important}
	.nav > li > a{padding:10px 6px 9px!important;color:initial}
	.nav > li > a:hover, .dropdown-toggle:hover{background:initial!important;}
	.dropdown-menu{width:100%!important;background:initial!important}
	.dropdown-menu > li > a{color:#000}
	.dropdown-menu > .active > a{background:initial!important;font-weight:bold;color:initial}
	.dropdown ul li ul{margin-left:20px;}
	.dropdown-menu > li > a:hover{background:#ccc!important}
	.dropdown-menu{position:static!important;padding-left:20px!important;box-shadow:none!important;border:none!important;}
}